[arch-commits] Commit in xorg-fonts-alias/trunk (PKGBUILD)

Jan de Groot jgc at archlinux.org
Tue Jul 8 13:39:06 EDT 2008


    Date: Tuesday, July 8, 2008 @ 13:39:06
  Author: jgc
Revision: 4672

Cleanup PKGBUILD. No binary change, no license

Modified:
  xorg-fonts-alias/trunk/PKGBUILD

----------+
 PKGBUILD |   15 ++++++---------
 1 file changed, 6 insertions(+), 9 deletions(-)

Modified: PKGBUILD
===================================================================
--- PKGBUILD	2008-07-08 17:36:37 UTC (rev 4671)
+++ PKGBUILD	2008-07-08 17:39:06 UTC (rev 4672)
@@ -5,17 +5,14 @@
 pkgver=1.0.1
 pkgrel=1
 pkgdesc="X.org font alias files"
+arch=('i686' 'x86_64')
 url="http://xorg.freedesktop.org/"
-_xorg=X11R7.0
-_relname=font-alias
-source=(${url}/releases/${_xorg}/src/everything/${_relname}-${_xorg}-${pkgver}.tar.bz2)
-md5sums=('de7035b15ba7edc36f8685ab3c17a9cf')
+source=(${url}/releases/individual/font/font-alias-${pkgver}.tar.bz2)
+md5sums=('c4776b6f0f2ecdb7670b6fe64b5d2a2d')
 
 build() {
-  cd ${startdir}/src/${_relname}-${_xorg}-${pkgver}
-  ./configure --prefix=/usr \
-              --with-top-fontdir=/usr/share/fonts
+  cd ${startdir}/src/font-alias-${pkgver}
+  ./configure --prefix=/usr --with-top-fontdir=/usr/share/fonts || return 1
   make || return 1
-  make DESTDIR=${startdir}/pkg install || return 1
+  make DESTDIR=${pkgdir} install || return 1
 }
-





More information about the arch-commits mailing list